Atualizar o software do IOS para versão mais recente.

Devido à questão de compatibilidade, vídeos não serão reproduzidos em versões antigas do aplicativo do DramaFever para IOS. Só serão compatíveis versões superiores à IOS 7.0.
Para atualizar seu sistema, por favor, consulte o link: https://support.apple.com/pt-br/HT204204 
Depois de atualizar, visite a App Store, procure por DramaFever e por fim instale a versão mais recente de nosso aplicativo .
Pedimos desculpas por qualquer inconveniente.

Tem mais dúvidas? Submeter um pedido
Powered by Zendesk